body {
	font-size: 16px;
}
/* COOKIE FIX */
:root {
--co_clr: #bb8688;
}
h6.uc-cursor-pointer, h6.uc-consent-title {
	font-size: 16px !important;
}

#usercentrics-button #uc-banner-modal div.uc-banner-content {
    background-color: #ffffff !important;
}
#usercentrics-button #uc-banner-modal div.uc-optin-description {
    color: #000000;
  }
button#uc-btn-deny-banner, button#uc-btn-more-info-banner {
      background-color: #ffffff;
      color: #000000;
  }
button#uc-btn-accept-banner {
  background-color: var(--co_clr);
      color: #ffffff;
  }
a.uc-banner-imprinturl, a.uc-banner-privacyurl {
      color: #000000 !important;
  }
#bto-path-1, #fingerprint {
  fill: var(--co_clr); !important;
}
div.uc-card-header, div.uc-btn.uc-btn-primary.uc-save-settings-button, ul.uc-nav.uc-nav-tabs{
  background-color: var(--co_clr) !important;
color: #ffffff !important;
}
#uc-btn-close-main-corner-modal svg g use {
  fill: var(--co_clr) !important;
}


/* FOOTER FIX */
div .av_one_fourth {
    margin-left: 0;
    width: 33.333%;
}
div .av_one_fourth:last-of-type {
	width: 100%;
}


.home_head_video {
	height: 320px !important;
}



#top .onsale {
  background: #f10a0a !important;
  top: -59px;
  right: 15px;
  padding: 7px 18px;
  border-radius: 50px;
  box-shadow: 0 0 6px #ffffff7a;
}
body.single-product .single-product-main-image span.onsale {
  top: 20px !important;
  left: 20px !important;
  width: fit-content !important;
}